
@font-face {
  font-family: poppins;
  src: url('../font/poppinsLight.ttf');
}


@font-face {
  font-family: poppinsMedium;
  src: url('../font/poppinsMedium.ttf');
}

@font-face {
  font-family: poppinsBold;
  src: url('../font/poppinsSemiBold.ttf');
}

body{
	background-color: #eeeeee;
	font-family:poppins !important;
}

.header{
	width: 100%;
	background-image: url('../image/bgimg/header.png');
	background-repeat: no-repeat;
	background-size: 100% 100%;
}


nav ul li a{
	color: #8b8b8b !important;
	font-family: poppins !important;
}

nav ul li a:hover{
	color: black !important;
}

nav ul li a .active{
	border-bottom: 4px solid black;
    color: black !important;
}

.title-slider{
	font-family: poppinsBold; font-size: 2.5vw; color: white;
}

.text-slider{
	font-size: 1.5vw; color: white;
}

.box-text{
	padding: 5% 10px 5px 7%;
}

.box-slider{
	width: 100%; position: absolute; top: 0px; height: 100%;
}

.box-service{
	width: 100%; padding: 25px 30px 10px 30px; margin: 0px;
}

.box-logo-service{
	width: 100%; text-align: center;
}

.box-logo-service img{
	width: 50%;
}

.box-logo-service p{
	margin-top: 20px;
}


.navbar-brand{
	margin-right: 2.5rem !important;
}

#service{
	width: 100%; background: white; margin-top: 20px;
}

.box-conten{
	width: 100%; margin-top: 50px; background:#eee; padding-top: 10px; padding-bottom: 10px;
}

.flex-center{
	display: flex;flex-direction: column;justify-content: center;align-items: center;
}